"use strict";

exports.__esModule = true;

var _Tabs = require("./Tabs");

Object.keys(_Tabs).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Tabs[key]) return;
  exports[key] = _Tabs[key];
});

var _TabPanel = require("./TabPanel");

Object.keys(_TabPanel).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _TabPanel[key]) return;
  exports[key] = _TabPanel[key];
});

var _Tabs2 = require("./Tabs.types");

Object.keys(_Tabs2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _Tabs2[key]) return;
  exports[key] = _Tabs2[key];
});